| # EZ_FlashWidgetBorder

##

##

##

##

##

    NAME
           EZ_FlashWidgetBorder - flash the border of a widget window

    SYNOPSIS
           #include <EZ.h>

           void  EZ_FlashWidgetBorder( EZ_Widget *widget)

    ARGUMENTS
           widget  Specifies an EZ Widget.

    DESCRIPTION
           EZ_FlashWidgetBorder sets up a special timer to flash  the
           border  of a widget's window border. If widget is NULL, it
           disables widget border flashing.

    SEE ALSO
           EZ_DisableBubbleHelp(3),  EZ_DisableHighlight(3),  EZ_DisableLableOffset(3)